\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "X. Farewell disdainfull,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Fare --  well dis --  daine --  full, since no love, no love, 
no, love, no, no, love a --  vayles mee, O sharp and bit --  ter  
an --  guish, what dis --  cord griefe as --  sayles  _   _   _  mee? what dis --  cord griefe as  --  
_ sails mee? Needs must I part, a -- las, "(O)" yet part -- ing makes mee _ lan  -- _ guish.   
But yet it pleas --  eth thee, Ther --  fore un --  kind hart, now, a diew, ther --  fore now a  
diew there is no re --  me --  die.  O come a --  gaine, O re --  turne thee; O  
come a -- gaine: No, no, no, no, no, no, no, no, no, no, no, more "(false" Love) no thy   
flames shall burne mee.  No, no, no, bee still con  --   _  _ tent  _  thee? When I  am  
gone par --  haps then par --  haps; then par --  haps, thou wilt re --  pent thee, thou  
wilt re --  pent thee, I thou wilt re  --  pent  _ _ thee, re  _  pent  _  thee. No; no, no, bee  
still, con  --   _  tent  _ _ thee, when I am gone par --  haps, then par --  haps then par --    
haps, thou wilt re --  pent thee? thou wilt re --  pent thee, I thou wilt  _  re --  pent  _   
thee, re --  pent re --  pent  _  thee, I re --  pent, I re --  pent  _   _  thee.   
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key c \major % 1
   f'1    f'2    e'2    d'1    cis'2    r4   f'4    e'4    f'2    e'4    f'2    
% 2
   f'4    e'2    f'4    d'4    e'2    d'2    cis'!4    d'2    f'2    e'2    e'2 
   d'2    d'2    % 3
   g'1      fis'2 ^"A"   fis'!2    g'2.    f'4    e'4    f'4    g'2.    fis'!8  
  e'8    fis'!2    g'4    g'4    f'2.    e'4    d'1    cis'!4    b4    % 4
   cis'!2    cis'!2    r2   a2    e'2    e'2    g'2.    g'4    f'2    e'1    
e'2    d'2.    e'4    f'2    e'2.    d'4    d'1    cis'!2    d'2    % 5
   f'2    e'4    f'4    d'4    d'4    cis'!2.    a'4    g'4    f'4    e'2    
d'4    e'8    d'8    cis'!4    f'4    e'4    f'8    e'8    % 6
     d'4    e'8    d'8    cis'!4    d'2    cis'!4      d'1 ^"B"   r2   fis'!2   
 fis'!2    fis'!2    g'1    f'2    f'2    e'1    d'1    r2   g'2    % 7
   f'2    f'2    e'1    g'2    d'4    e'4    f'2    c'4    d'4    e'2    b4    
c'4    d'4    e'4    f'4    g'4    a'2    g'4    f'4    % 8
     e'4    d'4    e'4    e'4    d'4    e'4    f'4    g'4    a'2.    g'8    f'8 
   e'4    f'2    e'4      f'4 ^"C"   a'4    a'4    g'4    % 1r
   f'4.    f'8    e'4    d'4.    e'8    f'4    e'4    d'4    f'4    f'4    e'4  
  d'2    cis'!4    d'4    bes'4    % 2r
   a'4    g'2    fis'!4    g'4    bes'!4    a'4    g'4.    f'8    f'4    e'4    
d'4    f'4    e'4.    d'8    d'2    cis'!4      d'2 ^"D"   d'4    e'4    f'4    
g'4    % 3r
   a'2.    g'8    f'8    e'4    f'2    e'4    f'4    a'4    a'4    g'4    f'4.  
  f'8    e'4    d'4.    e'8    f'4    e'4    d'4      % 4r
   f'4    f'4    e'4    d'2    cis'!4    d'4    bes'!4    a'4    g'2    fis'!4  
  g'4    bes'!4    a'4    g'4.    f'8    f'4    e'4    d'4    % 5r
   f'4    f'2    e'4.    d'8    d'2    cis'!4    d'4    bes4    c'4    d'2    
e'8    f'8    g'1    fis'!4    e'4    fis'!1 ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


