\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "X. Farewell disdainfull,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Fare --  well dis --  daine --  full, since love, no love, no 
no, love, no,  love a --  vayles mee, O sharp and   
bit --  ter an --  guish, what dis --  cord griefe as --  sayles mee, as --  sayles mee? I must de --    
part, yet part --  ing makes mee lan --  guish, But it doth please thee, There --  
fore a diew un --  kind, a diew, there --  for a diew there is no re --  me --  die.  O  
come a --  gaine, a --  gain, a --  gaine; oh come, re --  turne thee: No, no, no, no, no, false Love,  
no thy flames, no, no, more shall burne mee.  No, no, no, be still, no, no, be  
still con --  tent thee, when I am gone par --  haps then par --  haps then thou wilt  
re --  pent; re --  pent thee, thou wilt re --  pent thee, re --  pent thee, No; no, no, be  
still, no, no, be still, con --  tent thee, when I am gone par --  haps, then par --  haps then  
thou wilt re --  pent, re --  pent thee; thou wilt re --  pent thee, re --  pent thee; I re --    
pent; I thou wilt re --  pent thee.  
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % K:C
 % %MIDI nobarlines
 \key c \major \clef "G_8"
 % 1
   d1    f2    c2    d1    a2    r4   f4    c'4    a4    g2    f2    % 2
     f4    c'2    a4    bes4    g4    a1    d1    r2   a2    fis2    fis!2    
% 3
     g4    g4    g2      d2 ^"A"   d'2    b2    b2    c'2.    bes!4    a1    g2  
  a2    bes!1    a\breve.    r1   r2   e2    a2    a2    % 4
   c'2    c'2    b1    a1    g2    f2    e1    d2    d'2    c'4    a4    bes!2  
  a2.    a4    % 5
   b8    c'8    d'2    cis'4    d'4    g4    a4    f4    c'4    a4    bes!4    
g4    a4    bes!4    a4    a4      d1 ^"B"   r2   d'2    % 6
   d'2    d'2    g4.    a8    bes!4    c'4    d'1    r2   a2    fis!2    fis!2  
  g1    d2    d'2    a4    b4    c'2    g4    a4    bes!2    % 7
   f4    g4    a2    e4    f4    g2    d2    d'2    a\breve    b4    c'4    d'4 
   e'4    f'4    f4    a4    bes!4    % 8
     c'4    a4    c'2      f4 ^"C"   f'4    f'4    e'4    d'4.    d'8    c'4    
bes!4.    b8    a4    g2    f2    g2    % 1r
   a2    bes!2    c'2    d'2    g2    c'2    bes!4    a4    g2    f4    g4    
a1      d2 ^"D"   bes!4    c'4    d'4    e'4      % 2r
   f'4    f4    a4    bes!4    c'4    a4    c'2    f4    f'4    f'4    e'4    
d'4.    d'8    c'4    bes!4.    b8    a4    g2    % 3r
   f2    g2    a2    bes!2    c'2    d'2    g2    c'2    bes!4    a4    g2    
f2    g2    a1    d4    g2    fis!4    % 4r
   g2    g8    a8    bes!8    c'8    d'1    d1 ^\fermata   \bar "|."       
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


