\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "X. Farewell disdainfull,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Fare --  well dis --  daine --  full, since love, no love, love, 
no, love, no, no, love a --  vayles  mee, O sharp and  
bit --  ter an --  guish, what dis --  cord griefe as --  sayles  _  mee? Needs must I part, a --  
las, yet part --  ing makes me lan --  guish, makes me lan --  guish,  But yet it pleas --  eth  
thee, Ther --  fore un --  kind, now a diew, now a diew, ther --  fore now a diew ther is  
no re --  me --  die.  O come a --  gaine, o, o come a --  gaine re --  turne thee; No, no, no, no,  
no, no, no, no, no, no, no, false Love, thy flames no more shall burne  _   _   _   
mee.  No, con --  tent thee? when I am gone par --  haps when I am gone then thou  
wilt re --  pent thee, thou wilt re --  pent thee, I thou wilt re --  pent, re --  pent, re --  pent  
thee.  No, con --  tent thee, when I am gone par --  haps, when I am gone then thou  
wilt re --  pent thee? thou wilt re --  pent thee, I thou wilt re --  pent thee, re --  pent,  
re --  pent thee, I re --  pent thee.  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key c \major % 1
   a'1    a'2    g'2    f'1    e'2    r4   a'4    g'4    a'4    bes'2    a'2    
% 2
   a'4    g'2    a'4    f'4    g'2    f'4    e'2    fis'2    d''2    cis''2    
cis''!2    % 3
     d''2    a'2    bes'!1      a'1 ^"A"   r2   d''2    g'2    g'2    c''1    
bes'!2    a'1    g'2    a'1    r2   e'2    a'2    a'2    c''2.    c''4    % 4
   b'!1    a'2    c''2.    b'4    a'1    gis'2    a'2.    c''4    b'2    a'2    
g'1    fis'!2    a'2    a'4    a'4    f'4    g'4    % 5
   a'2.    c''4    b'4    a'4    g'4    a'8    g'8    f'4    g'8    f'8    e'4  
  a'4    g'4    a'8    g'8    f'4    g'8    f'8    % 6
     e'4    d'4    e'2      fis'!1 ^"B"   a'1    a'2    a'2    bes'1    a'2    
d''2    cis''!2    cis''!2    d''2    a'2    bes'!1    a'1    c''2    g'4    
a'4    bes'!2    % 7
   f'4    g'4    a'2    e'4    f'4    g'2    d'4    e'4    f'4    g'4    a'4    
b'4    cis''!4    a'4    d''2.    cis''!8    b'8    cis''!2    % 8
     d''2    d''2    c''1    c''1      a'2 ^"C"   c''4    c''4    bes'!4    
a'4.    a'8    g'4    d''4    c''4.    g'8    bes'!4    a'4    a'4    % 1r
   g'4    f'4    e'2    d'4    d''4    c''4    bes'!4    a'2    g'2    r4   
ees''4    d''4    c''4.    g'8    bes'!4    a'4    g'2    f'4    e'2    % 2r
     d'2 ^"D"   d''1    c''1    c''1    a'2    c''4    c''4    bes'!4    a'4.   
 a'8    g'4    d''4    c''4.    g'8    bes'!4    a'4    a'4    % 3r
   g'4    f'4    e'2    d'4    d''4    c''4    bes'!4    a'2    g'2    r4   
ees''!4    d''4    c''4.    g'8    bes'!4    a'4    a'2    g'2    % 4r
   f'4    e'2    fis'!4    g'4    a'2    bes'!1    a'\breve ^\fermata   
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


